Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 00:08:41 +0000

Chat transcript

	Harry Mon, 04/03/23 05:32:08 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 05:32:08 am
		Hello
		Can I announce my IP Subnet on your server ?
	Harry 05:33:03 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 05:34:40 am
		Dedicated server
	Harry 05:35:10 am
		May I get the following information please?

-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
	Visitor 05:36:35 am
		I want to buy This server
		E3-1220 v1
		Plan Name
	Harry 05:37:18 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 05:37:44 am
		Vijay Songare
		[email-masked]
		India
	System 05:38:02 am
		You archived the chat

	5m 54s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com